/*
 Theme Name:   Medicare Child
 Theme URI:    http://medicare.bold-themes.com
 Description:  Medicare Child Theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     medicare_v17

 Tags:         one-column, right-sidebar, fluid-layout, responsive-layout, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  medicare_child

dark green 00673e
dark blue  004e95
light green 6ea999
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

:root {
    --ltGreen: #72AA9B;
    --ltBlue:  #3D75AC;
    --dkGreen:  #00673E;
    --dkBlue:  #024F95;
}

.btBox.widget_categories .cat-item-70 {
    display: none;
}

.blue-button .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat {
    background-color: #436fa0;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
}

.green-button .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat {
    background-color: #5f9541;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
}



.single-event .event_listing_holder {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.single-event .event_listing_holder img {
    margin-right: 10px;
    margin-bottom: 20px;
}

.single-event .event_listing_holder.single_event_holder {
    display: block;
}

.archive.category-member-highlight .btContentWrap .btContentHolder {
    margin-top:50px;
}

#highlight-inner-row .vc_column-inner {
    box-shadow:2px 2px 10px rgba(0,0,0,.3);
}

#input_2_19 iframe {
    height:78px !important;
}

#input_1_5 iframe {
    height:78px !important;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer input.button,
.gform_wrapper .gform_page_footer input[type=submit] {
    background: #004e95;
    color: #fff;
    border: 0px;
    padding: 10px 15px;
}

.es_textbox_button {
    background: #004e95;
    color: #fff;
    border: 0px;
}

.es_shortcode_form_email {
    font-size: 14px;
    font-weight: bold;
}

body.tax-event-categories .btContent {
    width: 100% !important;
}

body.post-type-archive-news .btSidebar {
    display: none
}

body.post-type-archive-news .articleSideGutter {
    display: none;
}

body.post-type-archive-news .btContent {
    width: 100%;
}

body.post-type-archive-news .btHasAuthorInfo {
    padding-left: 0;
}

#newsletter_fields .e2ma_signup_form_label,
#newsletter_capture .emma-form-label,
body.single-news .btSubTitle,
body.single-news #author_holder,
body.single-news .boldRow.topSmallSpaced.bottomSmallSpaced,
.gallery-caption {
    display: none;
}

body.single-news .btSeparator {
    display: none;
}

body.single-news .shareaholic-canvas {
    max-width: 1190px;
    padding: 0 15px;
    margin: 0 auto;
}

body.search .topSpaced {
    padding-top: 20px;
}

body.search .btContentHolder {
    max-width: 1160px;
    margin: 0 auto;
    padding: 0 15px;
}

body.search .btHasAuthorInfo {
    padding-left: 0;
}

body.search .btContent {
    max-width: 780px;
}

li {
    margin-bottom: 15px;
}

.btTopBox.widget_search {
    max-width:136px;
}

.donate-header {
    float: right;
    color: #ffffff;
    cursor: pointer;
    text-align: right;
}

.header-pipe {
    color: #ffffff;
}

.image-above-signup-background {
    padding-bottom: 15px;
}

.image-above-signup{
    display: block;
    margin: auto;
    border: 10px solid #f5f5f5;
    max-width: 321px;
}

.term-live-trainings .image-above-signup {
    margin-left:0 !important;
}

.ct-image {
    min-height:320px;
}

#newsletter_capture {
    background: #004e95;
    padding: 15px 0;
}

#newsletter_capture p {
    color: #ffffff;
}

#newsletter_capture ul#emma-form-elements .emma-form-input {
    width: 100%;
}

.fa-times-circle-o {
    cursor: pointer;
    color: white;
    font-size: 44px;
}

#closebutton {
    float: left;
    width: 60px;
}

#newsletter_info {
    float: left;
    max-width: 660px;
    margin-right: 20px;
}

#newsletter_fields {
    float: left;
    max-width: 340px;
    width: 100%;
}

#shower {
    font-weight: bold;
    padding: 10px 0;
    text-align: right;
}

#shower a {
    background-color: #825a42;
    color: white;
    padding: 5px 5px 5px 5px;
    border-radius: 3px;
    margin-left: 3px;
    display: inline-block;
}

#shownewsletter {
    color: #ffffff;
    cursor: pointer;
    text-align: right;
    display:inline !important;
}

#newsletter_fields input[type="email"] {
    border: 1px solid black;
    padding: 5px 10px;
    border-radius: 3px;
    width: 200px;
    height: 41px;
    background: #fff;
}

#newsletter_capture {
    display:none;
}

#newsletter_capture ul#emma-form-elements #emma-email.emma-form-input {
    height: 41px;
}

#newsletter_fields .emma-form-row.emma-form-row-last {
    width: 90px !important;
}

#newsletter_fields ul#emma-form-elements li.emma-form-row {
    display: inline-block;
    width: 250px;
}

#newsletter_fields .e2ma_signup_form_row {
    padding: 0px;
}

#newsletter_fields .e2ma_signup_form {
    width: 100%
}

#newsletter_fields .e2ma_signup_form_row {
    border: 0px;
}

#newsletter_fields .e2ma_signup_form_button {
    width: 80px !important
}

#newsletter_fields#id_email {
    background: #fff;
}

#newsletter_fields .e2ma_signup_form_row {
    width: 200px !important;
    float: left;
}

#newsletter_fields #e2ma_signup_message.e2ma_signup_message,
#newsletter_fields #e2ma_signup_reset_button,
#newsletter_fields .e2ma_signup_form_required_footnote {
    display: none !important;
}

#newsletter_fields #e2ma_signup_submit_button {
    background-color: #000;
    cursor: pointer;
    border: 0;
    border-radius: 3px;
    color: #fff;
    padding: 6px 10px;
    display: inline-block;
    margin-left: 10px;
}

#newsletter_fields input[type="submit"] {
    background-color: #47adb9;
    cursor: pointer;
    border: 0;
    border-radius: 3px;
    color: #fff;
    padding: 6px 10px;
    display: inline-block;
    margin-left: 10px;
}

.maincta .vc_btn3-container.vc_btn3-center {
    position: absolute;
    bottom: 0px;
    left: 50%;
    margin-left: -75px;
}

.maincta .wpb_text_column.wpb_content_element {
    margin-bottom: 87px;
}

.nav-links {
    overflow: hidden;
    margin-bottom: 20px;
}

.nav-links a {
    background: #004e95 !important;
    color: #fff !important;
    padding: 10px 15px;
    display: inline-block;
    border: 1px solid #004e95;
}

.nav-links span.current {
    padding: 10px 15px;
    border: 1px solid #004e95;
    display: inline-block;
}

.nav-links span.dots {
    padding: 10px 15px;
    display: inline-block;
    font-size: 30px;
}

.btContentHolder blockquote {
    padding-bottom: 5px;
}

.btLightSkin form.wpcf7-form .fancy-select .trigger {
    line-height: 44px !important;
}

.btGoogleMapsWrap {
    background-color: #004e95;
}

.sub-menu {
    opacity: 0;
}

body.page-template-page-events-listing .btContent,
body.single-event .btContent,
body.page-template-events-archive .btContent {
    max-width: 1160px !important;
    margin: 0 auto;
}

.header.small h3,
.header.small h4 {
    font-size: 16px;
    font-family: "PT Sans"
}

.header.large.blogtitle .btSuperTitle {
    font-size: 36px;
    color: #fff;
    text-shadow: 2px 2px 2px #000;
    text-transform: uppercase;
    font-family: "PT Sans Narrow";
    font-weight: bold;
    margin-bottom: 0px;
}

#blogheader {
    padding-top: 20px;
    padding-bottom: 20px;
}

.btLightSkin a,
.btDarkSkin .btLightSkin a,
a {
    color: #004e95
}

#storemapper-left {
    background: white;
    padding: 10px 0 10px 10px;
}

#storemapper {
    overflow: hidden;
    background: whitesmoke;
    padding: 10px;
}

#storemapper label.storemapper-range {
    margin-right: 10px;
}

body {
    font-size: 18px;
    -webkit-font-smoothing: antialiased;
}

p.ctap {
    color: #fff;
    font-weight: bold;
    font-size: 17px;
    line-height: 1.4;
    height: auto;
}

h3.home_cta {
    color: #fff;
    line-height: 1.2;
    font-size: 28px;
    margin-bottom: 10px;
    height: auto;
}

.event_listing_holder h2 {
    margin-bottom: 10px;
    line-height: 1.2;
    font-size: 30px;
}

.event_listing_holder {
    padding-left: 15px;
    padding-right: 15px;
    width:100% !important;
}

.my_vc_row {
    margin-left: -15px;
    margin-right: -15px;
    overflow: hidden;
}

h2.event_header {
    margin-top: 22px;
}

a.my_button {
    color: #fff;
    background: #004e95;
    padding: 15px 20px;
    font-family: "PT Sans";
    display: inline-block;
}

.btBox ul li .ppImage {
    display: none;
}

.pasteventheadline {
    font-size: 30px;
    font-style: italic;
    font-weight: bold;
    text-align: center;
    margin: 20px 0;
}

.single_event_holder h1 {
    font-size: 30px;
    line-height: 1.2;
}

/*#older_events {
    margin-left: -3000px;
    padding-left: 3000px;
    margin-right: -3000px;
    padding-right: 3000px;
    background: whitesmoke;
    overflow: hidden;
    margin-top: 32px;
    padding-top: 32px;
}*/

.events-main-container {
    width:69%;
    float:left;
}

#webinar_signup {
    float:left;
    width:100%;
}

#older_events {
    margin-left: 0;
    padding-left: 32px;
    margin-right: 20px;
    padding-right: 32px;
    background: whitesmoke;
    overflow: hidden;
    padding-top: 32px;
    width:100%;
    float:left;
}

.event-sidebar {
    width:321px;
    float:right;
    margin-top:35px;
}

.past-events-row {
    display:grid;
    grid-template-columns:repeat(3, 1fr);

}

.image-above-signup-background {
    margin-bottom:30px;
}

.image-above-signup {
    margin-top:30px;
    margin-left:auto;
    margin-right:auto;
}



#events_header {
    margin-left: -3000px;
    padding-left: 3000px;
    margin-right: -3000px;
    padding-right: 3000px;
    background-color: #00673e !important;
    overflow: hidden;
    margin-top: 0;
    padding-top: 20px;
    margin-bottom: 32px;
}

#events_header h1 {
    font-size: 36px;
    color: #fff;
    text-shadow: 2px 2px 2px #000;
    text-transform: uppercase;
    font-family: "PT Sans Narrow";
    font-weight: bold;
}

.past_event_holder {
    padding-left: 15px;
    padding-right: 15px;
    height: auto;
}

.prev-posts-link {
    float: left;
}

.next-posts-link {
    float: right;
}

.prev-next-posts {
    margin-bottom: 32px;
    overflow: hidden;
    display: block;
    margin-top: 22px;
}

.btContentHolder table tr th,
.btContentHolder table thead tr th {
    background: #004e95;
}

table.tg .vc_btn3-container.vc_btn3-center {
    margin-bottom: 0px;
    vertical-align: middle;
}

.past_event_holder h3 {
    display: inline-block;
    padding: 5px 20px;
    background: #EFEFEF;
    border: 1px solid white;
    color: #004e95;
    width: 100%;
}

.past_event_holder h3 span {
    color: #000;
    font-size: 18px;
}

.event_dates {
    font-weight: bold;
}

.event_times {
    font-weight: bold;
}

.iwantto {
    color: #fff;
    text-shadow: 2px 2px 2px #000;
    text-transform: uppercase;
    font-size: 70px;
    font-family: "PT Sans Narrow";
    font-weight: bold;
}

.h2line {
    max-width: 320px;
    border-top: 5px solid #004e95;
}

h2.subhead {
    border-bottom: 5px solid #004e95;
    padding-bottom: 5px;
    margin-bottom: 15px !important;
    display: inline-block;
    line-height: 1.1;
}

.h1line {
    max-width: 320px;
    border-top: 5px solid #6ea999;
}

h3.subhead {
    border-bottom: 2px solid #004e95;
    padding-bottom: 2px;
    margin-bottom: 15px !important;
    display: inline-block;
}

.iwanttobox {
    background: #004e95;
    color: #fff;
    max-width: 550px;
    padding: 20px;
    box-shadow: 2px 2px 2px #000;
}

.vc_row-has-fill.title>.vc_column_container>.vc_column-inner {
    padding-top: 20px;
}

.title .wpb_content_element {
    margin-bottom: 20px;
}

.title h1 {
    font-size: 36px;
    color: #fff;
    text-shadow: 2px 2px 2px #000;
    text-transform: uppercase;
    font-family: "PT Sans Narrow";
    font-weight: bold;
}

.contact_shadow h2 {
    font-size: 36px;
    color: #fff;
    text-shadow: 2px 2px 2px #000;
    text-transform: uppercase;
    font-family: "PT Sans Narrow";
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 10px !important;
    margin-top: 10px !important;
}

.sm_left {
    width: 40%;
    float: left;
}

.sm_right {
    width: 58%;
    margin-left: 2%;
    float: left;
    font-size: 25px;
    color: #fff;
    line-height: 1.4;
}

.sm_right span {
    font-size: 70px;
    text-align: center;
    display: block;
    line-height: 1.2;
    color: #fff;
    text-transform: uppercase;
    font-family: "PT Sans Narrow";
    font-weight: bold;
}

.widget_sp_image img {
    max-width: 350px;
    width: 100%;
}

.btSidebar>div {
    padding: 15px;
    background: whitesmoke;
    margin-bottom: 20px;
}

.btLightSkin a.btContinueReading {
    background-color: #004e95;
    color: #ffffff;
    border-radius: 0px;
    font-size: 16px;
    padding: 15px 20px;
    height: auto;
    box-shadow: none;
}

.btLightSkin a.btContinueReading:hover {
    background-color: #004e95;
}

.topBar .widget_search input[type="text"],
.topBarInMenu .widget_search input[type="text"],
.topBar .widget_search input[type="text"]:hover,
.topBarInMenu .widget_search input[type="text"]:hover,
.topBar .widget_search input[type="text"]:focus,
.topBarInMenu .widget_search input[type="text"]:focus {
    font-size: 16px;
    line-height: 16px;
    height: 16px;
}

.btIconImageRow.customicon.btIconsHalfHoverPosition {
    margin-top: -54px;
}

.btIconImageRow.customicon.btIconsHalfHoverPosition img {
    width: 90px;
    display: inline-block;
    margin-top: 9px;
}

.bpgPhoto.btTextCenter.customiconimage {
    margin: 0px;
}

.btIconImageRow.customicon .btIconImageCell {
    padding: 0px;
    background: #174bbc;
    border-radius: 50%;
    width: 130px;
    height: 130px;
    border: 10px solid white;
}

.btIconImageRow.customicon.btIconsHalfHoverPosition img {
    width: 70px;
    margin-top: 27px;
}

.circleimageholder {
    width: 100%;
    text-align: center;
}

a.circleimage {
    background: #004e95;
    border-radius: 50%;
    height: 100px;
    width: 100px;
    display: inline-block;
    border: 10px solid #fff;
}

a.circleimage img {
    width: 50px;
    margin-top: 22px;
}

a.circleimage img.training {
    margin-top: 16px;
}

a.circleimage img.research {
    margin-top: 14px;
    width: 47px;
}

.header_widget {
    display: inline-block;
}

.header_widget_image img {
    width: 64px;
    display: block;
}

.header_widget_text {
    margin-left: 5px;
    margin-right: 5px;
    display: inline-block;
    vertical-align: middle;
    font-weight: bold;
    line-height: 1.2;
}

.header_widget_text span {
    color: gray;
    font-weight: normal;
    font-size: 15px;
}

.header_widget_image {
    display: inline-block;
    vertical-align: middle;
}

h1,
h2,
h3,
h4 {
    letter-spacing: 0px;
}

.vc_btn3.vc_btn3-size-md.vc_btn3-style-outline,
.vc_btn3.vc_btn3-size-md.vc_btn3-style-outline-custom {
    padding: 8px 25px;
    font-size: 20px;
    border-radius: 2px;
}

#author_holder {
    background-color: whitesmoke;
    box-sizing: border-box;
    /* border:1px solid #5498d0; */
    padding: 20px;
    overflow: hidden;
    clear: both;
    width: 100%;
}

#author_meta {
    float: left;
    display: inline-block;
    width: 70%;
    margin-left: 5%;
}

#author_avatar {
    float: left;
    display: inline-block;
    width: 25%;
}

#author_avatar img {
    width: 100%;
}


/* Sector Signup */

#sector .e2ma_signup_form_button_row {
    width: 100% !important;
    box-sizing: border-box;
}

#sector .e2ma_signup_form input {
    box-sizing: border-box;
}

#sector .e2ma_signup_form {
    box-sizing: border-box;
    width: 100% !important;
}

#sector #e2ma_signup_message {
    display: none;
}

#sector #e2ma_signup_reset_button {
    display: none;
}

#sector #e2ma_signup_submit_button {
    cursor: pointer;
    border-radius: 0px;
    width: 180px !important;
    border: 0px solid #53af55 !important;
    margin-top: 15px;
    margin-left: 7px;
    background: #004e95;
    text-transform: uppercase;
}

#sector .e2ma_signup_form {
    max-width: 296px;
    width: 100%;
    margin: 0 auto;
}

#sector #e2ma_signup_reset_button {
    display: none;
}

#sector .e2ma_signup_form input[type=text] {
    width: 100%;
}

#sector .e2ma_signup_form_row {
    border: 0px solid #ddd;
    padding: 5px;
    box-sizing: border-box;
    margin-bottom: 5px;
    width: 100%;
}

#sector .e2ma_signup_form_label {
    display: block;
    font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 300;
}

#sector #e2ma_signup_submit_button {
    color: #fff;
    border-radius: 0px;
    font-family: inherit;
    font-size: 16px;
    padding: 15px 20px;
}

#sector .e2ma_signup_form_required_footnote {
    display: none;
}

#sector .e2ma_signup_form_button_row {
    display: inline-block;
}

#sector .e2ma_signup_form_row {
    display: inline-block;
}

#sector #e2ma_signup {
    text-align: center;
}

#sector .e2ma_signup_form_element input {
    padding: 1em;
    background: #fff;
    border: 1px solid rgba(0, 0, 0, .12);
    font-family: inherit;
    font-size: 15px;
    line-height: normal;
    outline: none;
    width: 100%;
}


/* END Sector Signup */


/* Webinar Signup

#webinar_signup .e2ma_signup_form input{box-sizing:border-box;}

#webinar_signup .e2ma_signup_form{box-sizing:border-box;width:100% !important;}
#webinar_signup #e2ma_signup_message{display:none;}

#webinar_signup #e2ma_signup_submit_button{cursor:pointer;border-radius:0px;width: 180px !important;border:0px solid #53af55 !important;margin-top:15px;
margin-left:7px;background:#004e95;text-transform:uppercase;}

#webinar_signup #e2ma_signup_reset_button{display:none;}
#webinar_signup .e2ma_signup_form input[type=text]{width:95%;}
#webinar_signup .e2ma_signup_form_row {
    border: 0px solid #ddd;
    padding: 5px;box-sizing:border-box;
    margin-bottom: 5px;
  width: 100%; }
#webinar_signup .e2ma_signup_form_label{display:block;font-family: 'Open Sans';font-size:14px;font-weight:300;}
#webinar_signup #e2ma_signup_submit_button{    color: #fff;

    font-family: inherit;
    font-size: 15px;    border-radius: 3px; padding: 15px 20px;}

#webinar_signup .e2ma_signup_form_button_row{display:inline-block;}
#webinar_signup .e2ma_signup_form_row{display:inline-block;}
#webinar_signup #e2ma_signup{text-align:center;}

 */

body.search .btPageHeadline {
    background: none !important;
    color: #000 !important;
}

body.search .btPageHeadline a {
    color: #000 !important;
}

body.search .btPageHeadline h2 {
    display: none;
}

#webinar_signup .e2ma_signup_form {
    max-width: 320px;
    width: 100%;
}

#webinar_signup .e2ma_signup_form_label {
    font-family: "PT Sans"
}

#webinar_signup #e2ma_signup_form {
    padding: 20px;
    background: whitesmoke
}

#webinar_signup .e2ma_signup_form_element input {
    padding: 1em;
    background: #fff;
    border: 1px solid rgba(0, 0, 0, .12);
    font-family: inherit;
    font-size: 15px;
    line-height: normal;
    outline: none;
}

#webinar_signup .e2ma_signup_form_required_footnote {
    display: none;
}

#webinar_signup .e2ma_signup_form_button_row {
    width: 100% !important;
    box-sizing: border-box;
    float: none;
    text-align: center;
}


.speaker_button .vc_btn3,
#webinar_signup #e2ma_signup_submit_button {
    color: #fff !important;
    border: none;
    font-size: 20px;
    font-weight: 700;
    border-radius: 0;
    height: inherit;
    line-height: 1.7;
    margin-left: 10px;
    background: #004e95 !important;
    padding: 15px 20px;
    display: inline-block;
    margin-top: 15px;
}


#webinar_signup-2 .e2ma_signup_form {
    max-width: 320px;
    width: 100%;
}

#webinar_signup-2 #e2ma_signup_message div {
    font-weight:700;
    color:#004e95 !important;
}

#webinar_signup-2 .e2ma_signup_form_label {
    font-family: "PT Sans"
}

#webinar_signup-2 #e2ma_signup_form {
    padding: 20px;
    background: whitesmoke
}

#webinar_signup-2 .e2ma_signup_form_element input {
    padding: 1em;
    background: #fff;
    border: 1px solid rgba(0, 0, 0, .12);
    font-family: inherit;
    font-size: 15px;
    line-height: normal;
    outline: none;
}

#webinar_signup-2 .e2ma_signup_form_required_footnote {
    display: none;
}

#webinar_signup-2 .e2ma_signup_form_button_row {
    width: 100% !important;
    box-sizing: border-box;
    float: none;
    text-align: center;
}


#webinar_signup-2 #e2ma_signup_submit_button {
    color: #fff !important;
    border: none;
    font-size: 20px;
    font-weight: 700;
    border-radius: 0;
    height: inherit;
    line-height: 1.7;
    margin-left: 10px;
    background: #004e95 !important;
    padding: 15px 20px;
    display: inline-block;
    margin-top: 15px;
}

.speaker_button .vc_btn3 {
    display: block;
    margin: 15px auto;
}

.speaker_button .vc_btn3:hover {
    border: none;
    padding: 15px 20px !important;
}

#webinar_signup #e2ma_signup_reset_button {
    display: none;
}


/* END Webinar Signup */

a.circleimage:hover {
    -ms-transform: rotate(17deg);
    -webkit-transform: rotate(17deg);
    transform: rotate(17deg);
}

a.circleimage {
    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;
}

/*
Overrites
 */

/*body div#cover {*/
    /*position: fixed;*/
    /*height: 100%;*/
    /*width: 100%;*/
    /*background: rgba(0, 0, 0, 0.8);*/
    /*z-index: 888888;*/
/*}*/

#lararow,
#leenarow,
#jackierow {
    margin-top: 0 !important;
}

.flex_row_bottom .vc_column_container {
    align-items: flex-end !important;
}

.vc_row .bio_box {
    width: 100%;
    max-width: 1000px;
    height: 500px;
    overflow-y: scroll;
    border: 5px solid #004e95;
    position: fixed;
    background: #fff;
    z-index: 9999999;
    padding: 20px;
    box-shadow: 5px 5px 15px #888;
}

.close_bio_box {
    float: right;
    clear: both;
    /*padding: 0;*/
    /*font-size: 40px;*/
    /*font-weight: 700;*/
    /*height: 50px;*/
    /*width: 50px;*/
    /*line-height: 50px;*/
    /*text-align: center;*/
    /*margin: 0 0 20px;*/
}

.close_bio_box i {
    color: #004e95 !important;
}

.display_none {
    display: none;
    width: 100%;
}

.helpie_helpdesk .item-content {
    font-size: 40px;
    font-weight: 700;
    text-shadow: 2px 2px 5px #f1f1f1;
}

input#autocomplete::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: pink;
}
input#autocomplete::-moz-placeholder { /* Firefox 19+ */
    color: pink;
}
input#autocomplete:-ms-input-placeholder { /* IE 10+ */
    color: pink;
}
input#autocomplete:-moz-placeholder { /* Firefox 18- */
    color: pink;
}

#top .btContentWrap .vc_row.gutter-50 {
    margin-right: -20px !important;
    margin-left: -20px !important;
}

#top .btContentWrap .vc_row.gutter-50 .vc_col-sm-4 {
    padding-right: 20px !important;
    padding-left: 20px !important;
}

.btContentWrap .custom-ncn-row .vc_column-inner {
    padding: 20px !important;
    margin-bottom: 40px !important;
}

#top .btContentWrap .vc_row.gutter-50 .vc_col-sm-4 .vc_column-inner {
    background: #f5f5f5;
}

/* Publication Signup */

.publication-download-js {
    display: none;
}

/*  helpie  */

.helpie-single-page-module form#helpie-search-form {
    margin-top: 100px;
}

.helpie-single-page-module h1 {
    margin: 0;
    line-height: normal;
}

div.article-content p {
    margin: 0;
}

div.article-content hr {
    margin: 15px 0;
}

/*=====membership 2021========*/

.join-button a {
    padding-left:45px !important;
    padding-right:45px !important;
}

.membership-right-row .wpb_column:first-child {
    padding-left:0 !important;
}

.membership-right-row .wpb_column:last-child {
    padding-right:0 !important;
}

.membership-right-row .wpb_column {
    padding:0 !important;
}

.member-h2 {
    font-size:32px;
    margin-bottom:0 !important;
    line-height:1;
}

.level-table-h2 {
    font-size:27px;
}

.level-table-ul {
    padding-left:0;
    list-style-type:none;
    border:solid 1px #f5f5f5;
    box-sizing:border-box;
}

.level-table-ul li {
    padding:10px;
    margin-bottom:0;
    padding-left:15px;
    background:#f5f5f5;
    color:#f5f5f5 !important;
}

.level-table-ul li.no-show {
    background:#fff !important;
    color:#fff !important;
    visibility: hidden;
}

/*.level-table-ul li:nth-child(even) {
    background:#f5f5f5;
    color:#f5f5f5 !important;
}

.level-table-ul li:nth-child(even) span {
    color:#f5f5f5 !important;
}

.level-table-ul li:nth-child(odd) {
    color:#fff !important;
}*/

.level-table-ul li:before {
    content:"X";
    font-weight:900;
    position:absolute;
    left:50%;
    transform:translateX(-50%);

}

#level-table-ul-1 li:before {
    color:#72AB9B;
}

#center-in-op-col #level-table-ul-1 li:before {
    color:#3D75AC;
}

#spre-part-col #level-table-ul-1 li:before {
    color:#00673E;
}

#spre-champ-col #level-table-ul-1 li:before {
    color:#024F95;
}

#level-table-ul-x li {
    padding-left:15px;
}

#level-table-ul-x li:nth-child(even), #level-table-ul-x li:nth-child(odd) {
    color:#444 !important;
}

#level-table-ul-x li:before {
    content:none;
}

.level-table-ul li.no-show:before {
    content:none;
    background:#fff !important;
}

.champ-container {
    display:flex;
    flex-wrap:wrap;
   

}

.champ-ul {
    list-style-type:none;
    font-size:16px;
    padding-left:0 !important;
    width:100%;
    display: flex;
    margin-bottom:0 !important;

}

.champ-ul li {
    padding:5px 10px;
    box-sizing:border-box;
    border:solid 1px #ddd;
    margin-bottom:0;
    width:50%;
}

.champ-price-table li {
    width:100%;
}

.champ-headers li {
    text-align:left;
}

.member-option-h2 {
    line-height: 1;
    padding:10px 0;
    height:103px;
}

.member-option-text {
    min-height:310px;
}

.budget-ul {
    list-style-type:none;
    color:#fff;
    padding-left:0 !important;
   
}

.budget-ul li {
  
    text-align:center;
}

.budget-ul li:nth-child(odd) {
    margin-bottom:0px !important;
    font-weight:600;
}

.budget-ul li:nth-child(even) {
    border-bottom:solid 1px #fff;
    padding-bottom:10px;
}

.budget-li-first {
      border-top:solid 1px #fff;
      padding-top:10px;
}

.budget-li-last {
    /*border-bottom:none !important;*/
}

/*===form===*/
#input_6_4_4 {
    background:#ededed;
    outline:none;
    border:none;
}

.vc_custom_1572588181170 {
    margin-top:0 !important;
}


/*===consutlation 2021====*/
#consultation-accordion-row .vc_tta-panel-body {
    padding-left:0 !important;
    padding-right:0 !important;
}

#consultation-shared-row .vc_tta-panel-body {
    padding-left:0 !important;
    padding-right:0 !important;
}

#consultation-accordion-row .vc_tta-color-blue.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-heading, #consultation-accordion-row .vc_tta-color-blue.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
    background-color:#035095 !important;
    margin-bottom:20px;
}

#consultation-shared-row .vc_tta-color-blue.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-heading, #consultation-shared-row .vc_tta-color-blue.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
    background-color:#035095 !important;
    margin-bottom:20px;
}

#consultation-shared-row .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title>a, #consultation-accordion-row .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title>a {
    padding-top:20px;
    padding-bottom:20px;
}

#consultation-shared-row .vc_tta-panel-title, #consultation-accordion-row .vc_tta-panel-title {
    font-size:24px;
}


#consultation-accordion-row  .vc_tta-color-blue.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-body {
    background-color:#3E75AB !important;
}

#consultation-shared-row  .vc_tta-color-blue.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-body {
    background-color:#3E75AB !important;
}

.consulting-accordion-ul li {
    color:#444;
}



/*===center map====*/

/*#storemapper-right {
	border:solid 8px #024F95;
}

#storemapper-form {

	   padding: 20px;
	   border: solid 8px #024F95;
	   margin-right: 10px;
	
}

#storemapper-list {
	margin-top:10px !important;
}*/



/*===clients 2021====*/

.btContentHolder .client-quote blockquote:before {
    content:none;
}

/*===ncn regional page====*/

.regional-map-timezone {
    min-height:100px;
}


#pacific-button a {
    padding-left:18px !important;
    padding-right:18px !important;
}

#pacific-button button {
    padding-left:18px !important;
    padding-right:18px !important;
}

#regional-posts-grid .vc_btn3 {
    background: #004F95;
    font-weight: 700;
    font-size: 16px;
    border-radius: 0;
    text-transform: uppercase;
}

#regional-posts-grid h4 {
    font-size: 24px;
}
/*===about 2021====*/

#our-story-text {
    font-size:1.4em;
    line-height:1.7;
}

.larger-text p {
    font-size: 30px;
}

.mva-hr {
    border-top: solid 2px #024F95;
    margin-bottom: 30px;
    margin-top: 30px;
}

.box-text p {
font-size: 24px;
}

.larger-page-font p, .larger-page-font li {
    font-size: 20px;
}

.large-text {
    font-size: 23px;
}
/*regional=========*/

.reg-sidebar-heading h2 {
    font-size: 33px;
}

.regional-map-timezone {
    border-left: solid 1px #ccc;
    border-right: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
}

.regional-map-button {
    margin-bottom:0 !important;
}

.page-template-page-events-listing .regional-map-button .vc_btn3 {
    padding-left: 14px !important;
    padding-right: 20px !important;
}

/*===professional development facilities=====*/

.dev-mem-price {
    background: #fff;
    border-radius: 50%;
    padding: 20px 18px;
    color: var(--dkGreen);
    font-size: 28px;
    display: inline-block;
    margin-left: 15px;

}

.dev-non-price {
    background: #fff;
    border-radius: 50%;
    padding: 20px 18px;
    color: var(--dkBlue);
    font-size: 28px;
    display: inline-block;
    
}

.dev-mem-bun-price {
    background: #fff;
    border-radius: 50%;
    padding: 20px 10px;
    color: var(--dkGreen);
    font-size: 28px;
    display: inline-block;
    margin-left: 15px;

}

.dev-non-bun-price {
    background: #fff;
    border-radius: 50%;
    padding: 20px 10px;
    color: var(--dkBlue);
    font-size: 28px;
    display: inline-block;
    margin-left: 15px;
}

.list-wrap {
    display: flex;

}

.list-wrap ul {
    width: 48%;
    margin-right: 20px;
}

.members-price-circle {
    background: #efefef;
    border-radius: 50%;
    padding: 60px 60px;
}

.members-price-circle h3 {
    font-size: 27px;
}

.non-members-price-circle {
    background: #efefef;
    border-radius: 50%;
    padding: 60px 60px;
}

.non-members-price-circle h3 {
    font-size: 27px;
}

.members-price-circle p, .non-members-price-circle p {
    font-size: 45px;
}

.pd-date-text h3 {
    font-size: 24px !important;
}

.pd-date-text i {
    display: inline-block;
    margin-right: 10px;
}

.postid-7416 .event_listing_holder img {
    width: auto !important;
}

#bundle-row-header {
    background: #1B97C6;
}

#bundle-row-header .vc_column-inner {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

#bundle-row {
    background: #efefef;
}

.event_listing_holder {
    border-bottom: solid 1px #ccc;
    margin-bottom: 30px;
}



.medium-text h3 {
    font-size: 27px;
}

.absolute-button {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}


/*===spre page======*/


.spre-how-text p {
font-size: 22px !important;
}


/*======video page==========*/

.pd-video-h3 .wpb_wrapper {
    display: flex;
    align-items: flex-end;
}

.pd-video-h3 h3 {
    display: inline-block;
    margin-left: 7px;
    font-size: 40px !important;
}

.pd-video-h3 p {
    margin-bottom: 0;
}

.pd-resources-headline h3 {
    font-size: 30px;
}

.videos-login-message {
    margin: 30px 0;
}

#wppb-submit {
    background: var(--dkBlue);
    color: #fff;
    padding: 10px 20px;
    outline: none;
    border: none;
}

.login-remember {
    display: none;
}

/*===templates=======*/

.email-template-row {
    background: rgb(102,158,129);
    background: linear-gradient(156deg, rgba(102,158,129,1) 0%, rgba(47,144,153,1) 100%);
}

.template-row {
    margin:  0 auto !important;
}


/*====resource drive=======*/

.resource-drive-h3 h3 {
    font-size: 27px;
}

.check-ul {
    list-style-type: none;
}

.check-ul li {
    position: relative;
    padding-left: 30px;
}

.check-ul li:before {
    content: '\f00c';
    font-family: 'Font Awesome 5 Pro';
    font-weight: 900;
    color: var(--dkBlue);
    position: absolute;
    top: 0;
    left: 0;
}

/*=====responsive==============================================================*/

@media only screen and (max-width:1210px) {
    #older_events {
        width:60%;
    }
}

@media (max-width: 1199px) {
    body.page-template-page-events-listing .btContent,
    body.single-event .btContent,
    body.page-template-events-archive .btContent {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
}

@media only screen and (max-width:1698px) {
    #level-table-header-text-1 h2, #level-table-header-text-3 h2, #level-table-header-text-4 h2, #level-table-header-text-5 h2 {
        height:79px;
    }
}

@media only screen and (max-width:1458px) {
    /*#level-table-header-text-2 p, #level-table-header-text-3 p, #level-table-header-text-4 p, #level-table-header-text-5 p {
        height:60px;
    }*/

    #level-table-row {
        padding-left:2% !important;
        padding-right:2% !important;
    }

    #level-table-header-text-2 h2 {
    height: 79px;
}
}

@media only screen and (max-width:1226px) {
    .level-table-header-text p {
        font-size:16px !important;
    }
}

@media only screen and (max-width:1226px) {
    .level-table-header-text p {
       height:73px;
    }

    .champ-ul {
        font-size:14px;
    }
}

@media only screen and (max-width:1199px) {
    .regional-map-button a {
        min-height:77px;
    }

    .included-title {
        min-height: 60px;
    }
}

@media only screen and (max-width: 1145px) {
    .member-option-text {
        min-height:350px;
    }
}

@media only screen and (max-width: 1110px) {
    .member-option-h2 {
        font-size:27px;
    }
}

@media (max-width:1090px) {
    #newsletter_info {}
    #newsletter_fields {
        float: none;
        width: 100%;
        margin: 0 auto;
    }
}

@media (max-width:1024px) {
    .sub-menu {
        opacity: 1;
    }

    .regional-map-timezone {
        min-height:131px;
    }

    #spre-join-row .vc_col-sm-4 {
        width: 100% !important;
    }
}

@media only screen and (max-width:1010px) {
    .events-main-container {
        float:none;
        width:100%;
    }

    #older_events {
        width:100%;
        float:none;
    }

    .event-sidebar {
        float:none;
        clear:both;
        margin-top:30px;
    }
}

@media only screen and (max-width: 973px) {
    .member-option-text {
        min-height:490px;
    }
}

@media (max-width:800px) {
    #author_meta {
        width: 100%;
        margin: 10px 0 0 0
    }
    #author_avatar {
        width: 100%;
        text-align: center;
    }
    .sm_left {
        width: 100%;
        margin: 0px;
    }
    .sm_right {
        width: 100%;
        margin: 0px;
    }
}

@media only screen and (max-width: 792px) {
     .member-option-h2 {
        font-size:24px;
    }

     #level-table-row {
        padding-left:2% !important;
        padding-right:2% !important;
    }

    .level-table-header-text h2 {
        font-size:24px;
    }
}

@media only screen and (max-width:768px) {
    .past-events-row {
        display:block;

    }

    .regional-map-button a {
        min-height: 98px;
    }

    .regional-map-timezone {
        min-height: 162px;
    }
}


@media (max-width: 767px) {
    .neg40 {
        margin-top: 0px !important;
    }

    .member-option-text {
        min-height:initial;
    }

    .member-champion-image {
        min-height:500px;
    }

    .level-table-header-text h2 {
        height:auto !important;
    }

    .level-table-header-text p {
        height:auto !important;
    }

    .level-table-ul li:before {
        left:24px;
        transform:initial;
    }

    .level-table-ul li:nth-child(odd) span, .level-table-ul li:nth-child(even) span, .level-table-ul li:nth-child(odd), .level-table-ul li:nth-child(even) {
        color:#444 !important;
    }

    .level-table-ul li {
 
    padding-left:35px;
    }

    .level-table-ul li.no-show {
        display:none !important;
    }


    .regional-map-button a {
        min-height: initial;
    }

    .regional-map-timezone {
        min-height: 100px;
    }

    .border-right-bottom .vc_column-inner, .border-right .vc_column-inner {
    border-right: none !important;
    }

     .included-title {
        min-height: initial;
    }

}

@media (max-width: 620px) {
    .articleSideGutter {
        position: relative;
        background: white;
        color: #000;
    }
    .articleSideGutter img {
        display: none;
    }
    .articleSideGutter .btArticleDate {
        color: #000;
    }

    .champ-container {
        flex-direction: column;
    }

    .champ-ul {
        width:100%;
    }

    .champ-headers {
        display: none;
    }

 /*   .champ-cost:before {
        content:"Cost";
        font-weight:700;
        position: absolute;
        left:20%;
    }

    .champ-schol:before {
        content:"Scholarships";
        font-weight:700;
        position: absolute;
        left:20%;
    }*/
}

@media (min-width: 768px) {
    .cleartwo {
        width: 100%;
        clear: both;
        display: block;
    }
    .clearfour {
        display: none;
    }
}

@media (min-width: 992px) {
    .cleartwo {
        display: none;
    }
    .clearfour {
        width: 100%;
        clear: both;
        display: block;
    }
}

@media (max-width:480px) {
    .btPreloader .animation .preloaderLogo {
        width: 100% !important;
        height: auto !important;
    }
    .menuHolder .logo img {
        width: 100%!important;
        height: auto !important;
    }
}

@media (max-width:320px) {
    .menuHolder .logo {
        width: 230px;
        margin-bottom: 10px;
        margin-top: 4px;
    }
}

